{
  "properties": [
    {
      "name": "tools.dbName",
      "type": "java.lang.String",
      "description": "Description for tools.dbName."
    },
    {
      "name": "tools.log-url",
      "type": "java.lang.String",
      "description": "Description for tools.log-url."
    },
    {
      "name": "tools.evn-url",
      "type": "java.lang.String",
      "description": "Description for tools.evn-url."
    }
  ] }